## tlf 1.1.5

=== debian/changelog ===
tlf (1.1.5-1) unstable; urgency=low

  * Update from upstream git
  * LP: #854080, #514303

 -- John T. Nogatch <jnogatch@gmail.com>  Sat, 09 Feb 2013 14:56:34 -0800

tlf (0.9.32.3-6) unstable; urgency=low

  * QA upload.
  * Remove build-dep on automake. (Closes: #549154).
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.3.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 23 Dec 2009 21:43:41 -0500

tlf (0.9.32.3-5) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 03 Nov 2009 07:07:08 +0000

tlf (0.9.32.3-4) unstable; urgency=low

  * Fix description of the package. Thanks Ivan Shmakov.
    Closes: #508691.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 14 Dec 2008 11:43:53 +0100

tlf (0.9.32.3-3) unstable; urgency=low

  * Remove the soundlog script from the package, don't know what it is
    for. Closes: #465371.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 12 Feb 2008 17:40:23 +0100

tlf (0.9.32.3-2) unstable; urgency=low

  * Recommends cwdaemon or winkeydaemon.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 10 Feb 2008 19:08:08 +0100

tlf (0.9.32.3-1) unstable; urgency=low

  * Another Debian minor release to fix building issues.
    Closes: #457558.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 26 Dec 2007 11:26:09 +0100

tlf (0.9.32.2-2) unstable; urgency=low

  * Another upload to fix an incorrect path.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 23 Dec 2007 19:14:43 +0100

tlf (0.9.32.2-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 23 Dec 2007 15:08:36 +0100

tlf (0.9.31.1-2) unstable; urgency=low

  * Fix configure.in so PACKAGE_DATA_DIR will be set correctly.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 19 Dec 2007 21:53:13 +0100

tlf (0.9.31.1-1) unstable; urgency=low

  * New upstream release, sort of.
  * Upstream maintainer has uploaded the wrong archive, so I grabbed
    the correct one and named it 0.9.31.1.... :-)

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 18 Dec 2007 20:47:56 +0100

tlf (0.9.31-1) unstable; urgency=low

  * New upstream release
  * Lintian fixes
  * Update standards version

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 18 Dec 2007 16:32:40 +0100

tlf (0.9.30-1) unstable; urgency=low

  * New upstream release
  * Use libhamlib-dev as a build dependency from now on.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 19 Apr 2006 19:07:28 +0200

tlf (0.9.27-1) unstable; urgency=low

  * New upstream release. Closes: 343669.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 21 Jan 2006 20:36:14 +0100

tlf (0.9.25-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 10 Dec 2005 19:55:15 +0100

tlf (0.9.24-1) unstable; urgency=low

  * New upstream.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 25 Oct 2005 00:03:57 +0200

tlf (0.9.23-6) unstable; urgency=low

  * Build depends on automake1.4 in case it is needed during th build process.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 21 Aug 2005 09:17:18 +0200

tlf (0.9.23-5) unstable; urgency=low

  * Migrate to debhelper.
  * Do not suggest tlfmanual anymore. Please stick to the manual page from
    now on.
  * Patch by Patrick Ouellette to fix reading of CHANGE_RST in logcfg.dat.
    Closes: #311010.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 20 Aug 2005 14:54:38 +0200

tlf (0.9.23-4) unstable; urgency=low

  * Fixed a crash after compilation with gcc-4.0.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 16 Jul 2005 11:17:58 +0200

tlf (0.9.23-3) unstable; urgency=low

  * Correct Build-Depends line.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue,  5 Apr 2005 19:10:15 +0200

tlf (0.9.23-2) unstable; urgency=low

  * Compile against latest hamlib.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue,  5 Apr 2005 08:54:32 +0200

tlf (0.9.23-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 29 Mar 2005 20:40:53 +0200

tlf (0.9.22-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 24 Jan 2005 20:30:43 +0100

tlf (0.9.21-2) unstable; urgency=low

  * Patch by Andreas Jochens for AMD64/gcc-4.0, thanks! Closes; #288600.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  8 Jan 2005 15:35:30 +0100

tlf (0.9.21-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Thu,  9 Dec 2004 17:16:45 +0100

tlf (0.9.20-5) unstable; urgency=low

  * Remove README.debian, it contains incorrect information.
  * Do not distribute the NEWS file, upstream stopped using it.
  * Ditto for the Changelog.
  * The README is in /usr/share/tlf/doc, so there is no need to add it in
    /usr/share/doc/tlf.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 27 Nov 2004 13:28:25 +0100

tlf (0.9.20-4) unstable; urgency=low

  * Compile against latest hamlib.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  3 Oct 2004 09:07:45 +0200

tlf (0.9.20-3) unstable; urgency=low

  * Fix for compilation against gcc-3.4 by Andreas Jochens, thanks!
    Closes: #263737.
  * Watch file added.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  7 Aug 2004 09:11:41 +0200

tlf (0.9.20-2) unstable; urgency=low

  * Upstream patch to fix CWBANDWIDTH.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 21 Jul 2004 20:26:14 +0200

tlf (0.9.20-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 15 Jul 2004 16:35:39 +0200

tlf (0.9.19-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 27 Jun 2004 11:24:00 +0200

tlf (0.9.18-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  8 May 2004 13:34:10 +0200

tlf (0.9.17-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 25 Apr 2004 09:50:05 +0200

tlf (0.9.16-1) unstable; urgency=low

  * New upstream release


