## tlf 1.2.1

=== debian/changelog ===
tlf (1.2.1-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:46:35 +0000

tlf (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards Version to 3.9.6.
  * Add xplanet to recommends since the application can use it.
  * Fix Homepage link and add watchfile (Closes: #750838).
  * Remove bashisms from scripts/soundlog (Closes: #772385).

 -- Colin Tuckley <colint@debian.org>  Fri, 08 May 2015 20:47:00 +0100
