=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: tlf
 Section: hamradio
 Priority: extra
-Maintainer: Debian Hams group <debian-hams@lists.debian.org>
-Uploaders: John T. Nogatch <jnogatch@gmail.com>, Kamal Mostafa <kamal@whence.com>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: John T. Nogatch <jnogatch@gmail.com>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>
 Build-Depends: debhelper (>= 8.0.0), pkg-config, autotools-dev, libhamlib-dev, libncurses5-dev, libglib2.0-dev
-Standards-Version: 3.9.4
-Homepage: https://github.com/Tlf/tlf/archive/tlf-1.1-maintenance.zip
+Standards-Version: 3.9.6
+Homepage: http://tlf.github.io/
 #Vcs-Git: git://git.debian.org/collab-maint/tlf.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/tlf.git;a=summary
 
 Package: tlf
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: sox
+Recommends: sox, xplanet
 Description: console based ham radio contest logger
  Tlf is a console (ncurses) mode general purpose CW/VOICE keyer, logging and 
  contest program for hamradio.
