=== debian/watch ===
version=3
https://github.com/Tlf/tlf/releases .*/archive/tlf-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
