## tlf 1.2.4.1

=== debian/changelog ===
tlf (1.2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards Version to 3.9.8.

 -- Colin Tuckley <colint@debian.org>  Tue, 10 May 2016 19:39:40 +0100

tlf (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards Version to 3.9.7.
  * Bump debian/compat to 9.

 -- Colin Tuckley <colint@debian.org>  Sun, 27 Mar 2016 14:55:30 +0100
