=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: hamradio
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: John T. Nogatch <jnogatch@gmail.com>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>= 8.0.0), pkg-config, autotools-dev, libhamlib-dev, libncurses5-dev, libglib2.0-dev
-Standards-Version: 3.9.6
+Uploaders: John T. Nogatch <jnogatch@gmail.com>, Colin Tuckley <colint@debian.org>
+Build-Depends: debhelper (>= 9), pkg-config, autotools-dev, libhamlib-dev, libncurses5-dev, libglib2.0-dev, dh-autoreconf
+Standards-Version: 3.9.8
 Homepage: http://tlf.github.io/
 #Vcs-Git: git://git.debian.org/collab-maint/tlf.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/tlf.git;a=summary
