=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 	dh_auto_configure -- $(configure_flags)
 
 %:
-	dh $@ 
+	dh $@ --with autoreconf
