## tlf 1.3.0

=== debian/changelog ===
tlf (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Added new watchfile with new upstream location
  * Bump Standards Version 4.0.0.

 -- Ervin Hegedüs <airween@gmail.com>  Tue, 25 Jul 2017 10:18:25 +0200

tlf (1.3.0-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.
  * Added native Fldigi interface depend libs to control file.
  * Added new uploader to control file.
  * Added native Fldigi interface switch to rules file.
  * Changed upstream location in README.source file.
  * Removed watch file.
  * Removed previous patches/spelling-fixes.patch - all of them were applied
    in upstream.
  * Added new patches/spelling-fixes.patch, based on the lintian's messages.
  * Added all copyright owners from sources.

 -- Ervin Hegedüs <airween@gmail.com>  Thu, 16 Feb 2017 09:10:00 +1000
