=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: hamradio
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: John T. Nogatch <jnogatch@gmail.com>, Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, autotools-dev, libhamlib-dev, libncurses5-dev, libglib2.0-dev, dh-autoreconf
-Standards-Version: 3.9.8
+Uploaders: John T. Nogatch <jnogatch@gmail.com>, Colin Tuckley <colint@debian.org>, Ervin Hegedüs <airween@gmail.com>
+Build-Depends: debhelper (>= 9), pkg-config, autotools-dev, libhamlib-dev, libncurses5-dev, libglib2.0-dev, libxmlrpc-core-c3-dev, dh-autoreconf
+Standards-Version: 4.0.0
 Homepage: http://tlf.github.io/
 #Vcs-Git: git://git.debian.org/collab-maint/tlf.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/tlf.git;a=summary
@@ -28,4 +28,5 @@
  over 30 years of experience in CW contesting. 
  The program was written for console mode on purpose, to make it run also on 
  smaller machines, or remotely via a modem link. 
+ This version of Tlf supports the new native Fldigi interface for digital modes.
