=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # This file was originally written by Joey Hess and Craig Small.
 # As a special exception, when this file is copied by dh-make into a
@@ -13,7 +15,7 @@
 export DH_OPTIONS
 
 configure_flags += $(shell dpkg-buildflags --export=configure)
-configure_flags += --enable-hamlib
+configure_flags += --enable-hamlib --enable-fldigi-xmlrpc
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(configure_flags)
