=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/tlf/tlf-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
