## tlf 1.3.1

=== debian/changelog ===
tlf (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump compat to 11
  * Bump Standards-Version to 4.2.1
  * Added DH_VERBOSE=1 in d/rules
  * Modified spelling-fixes.patch, some modifications had been merged
    to upstream
  * Added libcmocka-dev to dependency list in d/control
  * Removed trailing whitespaces from d/control
  * Removed dh-autoreconf and autotools-dev packages
    (not required since compat lev 10)
  * Replaced Priority from extra to optional
  * Changed upstream source in d/rules to https
  * Removed d/README.source - contained old reference

 -- Ervin Hegedus <airween@gmail.com>  Wed, 31 Oct 2018 07:09:30 +0000
