## tlf 1.3.2

=== debian/changelog ===
tlf (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed spelling-fixes.patch, all modifications had been merged
    to upstream

 -- Ervin Hegedus <airween@gmail.com>  Thu, 13 Dec 2018 20:57:07 +0000
