=== debian/control ===
Source: tlf
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: John T. Nogatch <jnogatch@gmail.com>, Colin Tuckley <colint@debian.org>, Ervin Hegedüs <airween@gmail.com>
Build-Depends: debhelper (>= 11), pkg-config, libhamlib-dev, libncurses5-dev, libglib2.0-dev, libxmlrpc-core-c3-dev, libcmocka-dev
Standards-Version: 4.2.1
Homepage: http://tlf.github.io/
#Vcs-Git: git://git.debian.org/collab-maint/tlf.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/tlf.git;a=summary

Package: tlf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: sox, xplanet
Description: console based ham radio contest logger
 Tlf is a console (ncurses) mode general purpose CW/VOICE keyer, logging and
 contest program for hamradio.
 It supports the CQWW, the WPX, the ARRL-DX , the ARRL-FD, the PACC and the
 EU SPRINT contests (single operator) as well as a LOT MORE basic contests,
 general QSO and DXpedition mode.
 It interfaces with a morse code generator, your sound card, a number of radios,
 and with a DX Cluster.
 Tlf can project cluster data into the excellent Xplanet program, written by
 Hari Nair.
 Contest operation mimics the popular TR-Log program for DOS, the output file
 is TR- as well as CABRILLO compatible. The user interface was designed with
 over 30 years of experience in CW contesting.
 The program was written for console mode on purpose, to make it run also on
 smaller machines, or remotely via a modem link.
 This version of Tlf supports the new native Fldigi interface for digital modes.
