## tlf 1.4.0

=== debian/changelog ===
tlf (1.4.0-2) unstable; urgency=medium

  * Symlink cty.dat from hamradio-files.

 -- Christoph Berg <myon@debian.org>  Sun, 29 Dec 2019 13:11:07 +0100

tlf (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Add debian/gitlab-ci.yml.
  * debian/watch: Move to github, the last tarball on savannah was 404'ing.
  * debian/control: Run wrap-and-sort -st.
  * Update package description from project website.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Nov 2019 22:23:30 +0100
