=== debian/control ===
Source: tlf
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 John T. Nogatch <jnogatch@gmail.com>,
 Colin Tuckley <colint@debian.org>,
 Ervin Hegedüs <airween@gmail.com>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 11),
 libcmocka-dev,
 libglib2.0-dev,
 libhamlib-dev,
 libncurses5-dev,
 libxmlrpc-core-c3-dev,
 pkg-config,
Standards-Version: 4.4.1
Homepage: http://tlf.github.io/
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tlf.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tlf

Package: tlf
Architecture: any
Depends:
 hamradio-files,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 sox,
 xplanet,
Description: console based ham radio contest logger
 TLF is a curses based console mode general logging and contest program for
 amateur radio.
 .
 It supports the CQWW, the WPX, the ARRL-DX, the ARRL-FD, the PACC and the EU
 SPRINT shortwave contests (single operator) as well as a lot more basic
 contests, general QSO and DXpedition mode.
 .
 It interfaces with cwdaemon or winkeyer daemon for morse code generation and
 with your sound card for CW/VOICE keying, connects to a number of radios via
 the Hamlib library and has a built-in client for DX cluster connection.
