## tlf 1.4.1

=== debian/changelog ===
tlf (1.4.1-5) unstable; urgency=medium

  * Team upload.
  * Build with LTO (link time optimization) (Closes: #1015693)
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sun, 31 Jul 2022 21:08:24 -0700

tlf (1.4.1-4) unstable; urgency=medium

  * Team upload.
  * Add warnings-as-errors.patch to address FTBFS (Closes: #997169)
    Thank you to Christoph Berg for the upstream patch.
  * Bump Standards-Version to 4.6.0
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 24 Oct 2021 14:20:24 -0700

tlf (1.4.1-3) unstable; urgency=medium

  * Fix buffer underflow in cabrillo test code. (Closes: #979377)

 -- Christoph Berg <myon@debian.org>  Thu, 07 Jan 2021 12:20:34 +0100

tlf (1.4.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from ./configure),
    Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Christoph Berg ]
  * Symlink callmaster and darcmults from hamradio-files.
  * Retire Colin and John from Uploaders, thanks for your work!

 -- Christoph Berg <myon@debian.org>  Tue, 05 Jan 2021 10:18:00 +0100

tlf (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Team upload
  * Upstream fixes GCC-10 ftbfs bug (Closes: #957876)
  * Bump compat version to 13
  * Bump Standards-Version to 4.5.0 (No changes required)

 -- Ervin Hegedüs <airween@gmail.com>  Tue, 19 May 2020 07:34:04 +0000
