=== debian/control ===
--- 
+++ 
@@ -3,22 +3,21 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
- John T. Nogatch <jnogatch@gmail.com>,
- Colin Tuckley <colint@debian.org>,
  Ervin Hegedüs <airween@gmail.com>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  libcmocka-dev,
  libglib2.0-dev,
  libhamlib-dev,
  libncurses5-dev,
  libxmlrpc-core-c3-dev,
  pkg-config,
-Standards-Version: 4.4.1
-Homepage: http://tlf.github.io/
+Standards-Version: 4.6.1
+Homepage: https://tlf.github.io/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tlf.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tlf
+Rules-Requires-Root: no
 
 Package: tlf
 Architecture: any
