=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto
+
+# Work around "undefined reference" linker error when enabling LTO.
+# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1015693
+export DEB_LDFLAGS_MAINT_APPEND = -u __wrap_refreshp
 
 # This file was originally written by Joey Hess and Craig Small.
 # As a special exception, when this file is copied by dh-make into a
@@ -21,4 +25,4 @@
 	dh_auto_configure -- $(configure_flags)
 
 %:
-	dh $@ --with autoreconf
+	dh $@
