=== debian/watch ===
version=3
https://github.com/Tlf/tlf/releases .*/releases/download/.*/tlf-(.*).tar.gz
