## tlf 1.4.1-327-g7b714df

=== debian/changelog ===
tlf (1.4.1-327-g7b714df-4) unstable; urgency=medium

  * test/test_addpfx.c: Fix test failure on s390x.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Mar 2024 21:10:31 +0100

tlf (1.4.1-327-g7b714df-3) unstable; urgency=medium

  * Disable test/run_rules; doesn't work reliably.

 -- Christoph Berg <myon@debian.org>  Fri, 22 Mar 2024 22:42:31 +0000

tlf (1.4.1-327-g7b714df-2) unstable; urgency=medium

  * Supply test/run_rules with callmaster and cty.dat files so the test
    doesn't time out.

 -- Christoph Berg <myon@debian.org>  Fri, 22 Mar 2024 17:12:31 +0000

tlf (1.4.1-327-g7b714df-1) unstable; urgency=medium

  * New upstream snapshot 1.4.1-327-g7b714df.
  * Enable Python plugin.
  * Move play_vk and soundlog from /usr/share/tlf/examples to
    /usr/share/doc/tlf/examples.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Mar 2024 16:18:25 +0100

tlf (1.4.1-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * debian/watch: Use GitHub /tags rather than /releases page.

  [ tony mancill ]
  * Update warnings-as-errors.patch (Closes: #1066628)
  * Update build-deps to use libncurses-dev and pkgconf
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Thu, 14 Mar 2024 22:15:24 -0700
