=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

# Work around "undefined reference" linker error when enabling LTO.
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1015693
export DEB_LDFLAGS_MAINT_APPEND = -u __wrap_refreshp -u __wrap_wgetch

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-hamlib \
		--enable-fldigi-xmlrpc \
		--enable-python-plugin

execute_after_dh_auto_install:
	# these are installed as examples instead
	rm -v debian/tlf/usr/bin/play_vk
	rm -v debian/tlf/usr/bin/soundlog

%:
	dh $@
