## tlf 1.4.1-351-ge9217b2

=== debian/changelog ===
tlf (1.4.1-351-ge9217b2-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 22:03:56 +0000

tlf (1.4.1-351-ge9217b2-2) unstable; urgency=medium

  * Team upload.
  * Add patch for test failure (Closes: #1124215)

 -- tony mancill <tmancill@debian.org>  Tue, 30 Dec 2025 23:17:04 -0800

tlf (1.4.1-351-ge9217b2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 351-ge9217b2
  * Upstream contains FTBFS fix (Closes: #1098006)

 -- Ervin Hegedus <airween@gmail.com>  Thu, 20 Feb 2025 10:02:23 +0100
